ul.left-menu__children > li > a {
    font-size: 14px;
}

ul.left-menu__children > li {
    margin: 7px 0;
    margin-left: 6px;
}

ul.left-menu__children {
    background: #FFF;
    transition: all ease-in-out 0.6s;
    width: 100%;
    padding: initial;
    max-height: 0;
    overflow: hidden;
}
ul.left-menu__children>li:first-child {
    display: none;
}

li.parent_element.is_show > ul.left-menu__children{
    max-height: 1000px;
    transition: all ease-in-out 0.6s;
}
.item-mobile-link {
    position: relative;
}
.left-menu__link.item-mobile-link {
    font-size: 14px;
}
ul.left-menu__children > li > a.left-menu__back {
    font-weight: 600;
    display: inline-block;
    padding-bottom: 0.5rem;
    border-bottom: 1px solid #d5d5d5;
    margin-bottom: 2.5rem;
    width: 100%;
    padding-left: 2rem;
}

span.arrow-icon {
    display: inline-block;
    width: 25px;
    height: 25px;
    background: url(images/icon-arrow.svg) center center no-repeat;
    background-size: contain;
    position: absolute;
    top: -2px;
    transition: .3s;
}
li.left-menu__item.parent_element.is_show span.arrow-icon.right-icon {
    transform: rotate(90deg) translateX(-3px) translateY(-4px);
}
span.arrow-icon.left-icon {
    left: 0;
    transform: rotate(180deg);
}

span.arrow-icon.right-icon {
    right: -20px;
}
